Ticket #158 (closed enhancement: fixed)

Opened 5 years ago

Last modified 4 years ago

Collectd Integration

Reported by: dan.dispaltro@gmail.com Assigned to: jesus
Priority: major Milestone: Intrigue
Component: noitd Severity: annoying
Keywords: Cc:

Description (Last modified by dan.dispaltro@gmail.com)

Add the ability to accept collectd as a passive check type.

  • The check must be able to deal with collectd 4.7 or greater which requires signing and encryption of metrics.
  • The check should be batched so there is a concept of unavailable if a check doesn't come with any metrics in a given amount of time.
  • The check should have working filtering too (should work for free)?
  • There should be a regulation on the amount of series you can include (lots of data and series come from Collectd)??

Change History

08/03/09 23:50:10 changed by dan.dispaltro@gmail.com

(In [795]) Adding the first go at collectd integration refs #158

08/03/09 23:53:59 changed by dan.dispaltro@gmail.com

(In [796]) Adding the xml to the external docs refs #158

08/04/09 01:00:28 changed by jesus

(In [797]) separate the collectd listing from the noit one, refs #158

08/04/09 01:01:17 changed by jesus

(In [798]) corresponding docs to [797], refs #158

08/04/09 16:09:02 changed by dan.dispaltro@gmail.com

  • description changed.

11/14/09 20:24:17 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

This is reported as working.